### Method

# Adw WindowTitleset_subtitle

#### Declaration [src]

    void
    adw_window_title_set_subtitle (
      AdwWindowTitle* self,
      const char* subtitle
    )

#### Description [src]

Sets the subtitle of `self`.

The subtitle should give the user additional details.

Sets property | `Adw.WindowTitle:subtitle`

#### Parameters

`subtitle`

  Type: `const char*`

  A subtitle.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.